{% extends "base.html" %}
{% block content %}
    <div class="row">
        <div class="col-md-12" data-notify="container" style="font-weight: bold;">
            <h3>Conflito</h3>
            <div data-notify="message">
                <h1>:(</h1>
                <h3>Estas informações constam como registradas em nosso sistema.</h3>
                <h5>Se deseja relembrar sua senha informe seu e-mail abaixo que iremos encaminhar uma nova para você</h5>
                {% include "form_remember.html" %}
            </div>
        </div>
    </div>
{% endblock %}